uuid: 40be0ab4-3a5b-436c-a6eb-3f50b44bf219
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_blank.bp_background
    - field.field.paragraph.bp_blank.bp_unrestricted
    - field.field.paragraph.bp_blank.bp_width
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
    - text
_core:
  default_config_hash: oWUPnq4ptG9AK2wadMZcpAq1TmpFBKXkWSYdLjQHeVw
id: paragraph.bp_blank.default
targetEntityType: paragraph
bundle: bp_blank
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_unrestricted:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  uid: true
